<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite name="Example Suite">
    <test verbose="1" name="Test1" annotations="JDK">
        <parameter name="additionalScreens" value="none"/>
        <classes>
            <class name="TestHelloWorld">
                <methods>
                    <include name="testEmailGenerator"/>
                </methods>
            </class>
        </classes>
    </test>
</suite>